
#menubar
{
    background-image: url(/dms/icf/images/menubackground.gif);
    background-repeat: repeat-x;
    background-position: left top;
    width: 100%;
    background-color: #E5E5E5;
}


#main
{
	min-height:269px;
	margin:10px 10px 10px 10px;
}






#maincontent ul
{
	padding: 0px;
	margin-bottom:10px;
	margin-left:10px;
	list-style: none;
}

#maincontent ul li
{
	/*list-style-image: url(/dms/icf/images/bullet);
	list-style-position:inside;*/
	list-style:none;
	padding:0px;
	margin-left:10px;
	line-height:130%;
}














